package com.uas.platform.b2b.erp.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.uas.platform.b2b.erp.dao.ErpLogDao;
import com.uas.platform.b2b.erp.model.ErpLog;
import com.uas.platform.b2b.erp.service.ErpLogService;

@Service
public class ErpLogServiceImpl implements ErpLogService {

	@Autowired
	private ErpLogDao erpLogDao;

	@Override
	public void save(ErpLog log) {
		erpLogDao.save(log);
	}

	@Override
	public void save(Iterable<ErpLog> logs) {
		erpLogDao.save(logs);
	}

}
